// ChecksumPage.cpp : 구현 파일입니다.
//

#include "stdafx.h"
#include "PatchMaker.h"
#include "ChecksumPage.h"


// CChecksumPage 대화 상자입니다.

IMPLEMENT_DYNAMIC(CChecksumPage, CPropertyPage)
CChecksumPage::CChecksumPage()
    : CPropertyPage(CChecksumPage::IDD)
{
}

CChecksumPage::~CChecksumPage()
{
}

void CChecksumPage::DoDataExchange(CDataExchange* pDX)
{
    CPropertyPage::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CChecksumPage, CPropertyPage)
END_MESSAGE_MAP()


// CChecksumPage 메시지 처리기입니다.
